@charset "UTF-8";
/* CSS Document */
.module-title .title {
    font-size: 160%;
    line-height: 1.1em;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
h1 {
	font-family: 'Maven Pro', sans-serif;
	font-size:36px;
	font-weight:normal;
	line-height:110%;
	padding:10px 0 4px 0;
	margin:0;
	font-weight: bold;
	color: #C00;
}
h2 {
	font-family: 'Maven Pro', sans-serif;
	line-height: 1.3em;
	font-size:14px;
	font-weight: bold;
}
h4 {
	color: #C00;
	font-size: 18px;
	font-family: 'Maven Pro', sans-serif;
	font-weight: bold;
}
h6 {
	font-family: 'Maven Pro', sans-serif;
	font-size:36px;
	font-weight:normal;
	line-height:110%;
	padding:10px 0 4px 0;
	margin:0;
	font-weight: bold;
	color: #C00;
}
.component-content .rt-pagetitle {
	margin-top: 0;
	margin-bottom: 30px;
	font-weight: bolder;
	letter-spacing: normal;
	font-size: 270%;
}
div.itemToolbar {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom-color: transparent;
	border-bottom-style: none;
	border-bottom-width: 0;
	border-top-color: transparent;
	border-top-style: none;
	border-top-width: 0;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 16px;
	padding-bottom: 2px;
	padding-left: 0;
	padding-right: 0;
	padding-top: 2px;
}
.menu-block {margin: 0;padding: 0 10px;}
#community-wrap #cHeading {display:none}
div.ctitle {display:none}
.menutop li .item span {
    display: block;
    height: 45px;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    padding-bottom: 7px;
    padding-left: 35px;
    padding-right: 35px;
    padding-top: 4px;
    width: auto;
}
#rt-subnavigation .menu li .item {
    color: #FFFFFF;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.3);
}
#rt-subnavigation .menu li .item {
    cursor: pointer;
    display: block;
    float: none;
    font-size: 1.1em;
    font-weight: bold;
    line-height: 14px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    outline-color: -moz-use-text-color;
    outline-style: none;
    outline-width: medium;
    padding-bottom: 5px;
    padding-left: 25px;
    padding-right: 25px;
    padding-top: 5px;
    position: relative;
    text-transform: none;
    white-space: nowrap;
    z-index: 100;
}


div.itemComments {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #DDDDDD;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #DDDDDD;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 1px;
	border-top-color: transparent;
	border-top-style: solid;
	border-top-width: 1px;
	padding-bottom: 16px;
	padding-left: 16px;
	padding-right: 16px;
	padding-top: 16px;
}
div.itemComments ul.itemCommentsList {
    list-style-image: none;
    list-style-position: outside;
    list-style-type: none;
    margin-bottom: 16px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
div.itemComments ul.itemCommentsList li {
	border-bottom-color: transparent;
	border-bottom-style: dotted;
	border-bottom-width: 1px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
div.itemComments ul.itemCommentsList li.authorResponse {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: url(none);
	background-position: 0 0;
	background-repeat: repeat;
}
div.itemComments ul.itemCommentsList li.unpublishedComment {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
}
div.itemComments ul.itemCommentsList li img {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #F2F2F2;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #F2F2F2;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 1px;
	float: left;
	margin-bottom: 4px;
	margin-left: 0;
	margin-right: 4px;
	margin-top: 4px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
div.itemComments ul.itemCommentsList li span.commentDate {
    border-right-color-ltr-source: physical;
    border-right-color-rtl-source: physical;
    border-right-color-value: #CCCCCC;
    border-right-style-ltr-source: physical;
    border-right-style-rtl-source: physical;
    border-right-style-value: solid;
    border-right-width-ltr-source: physical;
    border-right-width-rtl-source: physical;
    border-right-width-value: 1px;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 8px;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 4px;
    padding-top: 0;
}
div.itemComments ul.itemCommentsList li span.commentAuthorName {
    font-size: 14px;
    font-weight: bold;
}
div.itemComments ul.itemCommentsList li p {
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 4px;
}
div.itemComments ul.itemCommentsList li span.commentAuthorEmail {
    display: none;
}
div.itemComments ul.itemCommentsList li span.commentLink {
    float: right;
    margin-left: 8px;
}
div.itemComments ul.itemCommentsList li span.commentLink a {
	color: #ffffff;
	font-size: 11px;
	text-decoration: underline;
}
div.itemComments ul.itemCommentsList li span.commentLink a:hover {
	color: #ffffff;
	font-size: 11px;
	text-decoration: underline;
}
div.itemComments ul.itemCommentsList li span.commentToolbar {
    clear: both;
    display: block;
}
div.itemComments ul.itemCommentsList li span.commentToolbar a {
	color: #fff;
	font-size: 11px;
	margin-right: 4px;
	text-decoration: underline;
}
div.itemComments ul.itemCommentsList li span.commentToolbar a:hover {
	color: #fff;
	font-size: 11px;
	text-decoration: underline;
}
div.itemComments ul.itemCommentsList li span.commentToolbarLoading {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/system/searchLoader.gif");
    background-position: 100% 50%;
    background-repeat: no-repeat;
}
div.itemCommentsPagination {
    margin-bottom: 24px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 4px;
    padding-left: 4px;
    padding-right: 4px;
    padding-top: 4px;
}
div.itemCommentsPagination span.pagination {
    clear: both;
    display: block;
    float: right;
}
div.itemCommentsForm h3 {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 4px;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
div.itemCommentsForm p.itemCommentsFormNotes {
	border-top-color: transparent;
	border-top-style: solid;
	border-top-width: 2px;
}
div.itemCommentsForm form {
}
div.itemCommentsForm form label.formComment {
    display: block;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 0;
    margin-top: 12px;
}
div.itemCommentsForm form label.formName {
    display: block;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 0;
    margin-top: 12px;
}
div.itemCommentsForm form label.formEmail {
    display: block;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 0;
    margin-top: 12px;
}
div.itemCommentsForm form label.formUrl {
    display: block;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 0;
    margin-top: 12px;
}
div.itemCommentsForm form label.formRecaptcha {
    display: block;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 0;
    margin-top: 12px;
}
div.itemCommentsForm form textarea.inputbox {
    display: block;
    height: 160px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 350px;
}
div.itemCommentsForm form input.inputbox {
    display: block;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    width: 350px;
}
div.itemCommentsForm form input#submitCommentButton {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #CCCCCC;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #CCCCCC;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 1px;
	border-top-color: transparent;
	border-top-style: solid;
	border-top-width: 1px;
	display: block;
	font-size: 16px;
	margin-bottom: 0;
	margin-left: 0;
	margin-right: 0;
	margin-top: 16px;
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}
div.itemCommentsForm form span#formLog {
    color: #CF1919;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
}
div.itemCommentsForm form .formLogLoading {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/system/loading.gif");
    background-position: left center;
    background-repeat: no-repeat;
}
div.k2ReportCommentFormContainer {
    margin-bottom: 0;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0;
    padding-bottom: 8px;
    padding-left: 8px;
    padding-right: 8px;
    padding-top: 8px;
    width: 480px;
}
div.k2ReportCommentFormContainer blockquote {
	-moz-background-clip: border;
	-moz-background-origin: padding;
	-moz-background-size: auto auto;
	background-attachment: scroll;
	background-color: transparent;
	background-image: none;
	background-position: 0 0;
	background-repeat: repeat;
	border-bottom-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #DDDDDD;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #DDDDDD;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 1px;
	border-top-color: transparent;
	border-top-style: solid;
	border-top-width: 1px;
	margin-bottom: 8px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 8px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 8px;
	width: 462px;
}
div.k2ReportCommentFormContainer blockquote span.quoteIconLeft {
    color: #135CAE;
    display: block;
    float: left;
    font-size: 40px;
    font-style: italic;
    font-weight: bold;
    line-height: 30px;
    vertical-align: top;
}
div.k2ReportCommentFormContainer blockquote span.quoteIconRight {
    color: #135CAE;
    display: block;
    float: right;
    font-size: 40px;
    font-style: italic;
    font-weight: bold;
    line-height: 30px;
    vertical-align: top;
}
div.k2ReportCommentFormContainer blockquote span.theComment {
	color: #fff;
	font-family: Georgia,"Times New Roman",Times,serif;
	font-size: 12px;
	font-style: italic;
	font-weight: normal;
	padding-bottom: 0;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 0;
}
div.k2ReportCommentFormContainer form label {
    display: block;
    font-weight: bold;
}
div.k2ReportCommentFormContainer form input, div.k2ReportCommentFormContainer form textarea {
	border-bottom-color: transparent;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color-ltr-source: physical;
	border-left-color-rtl-source: physical;
	border-left-color-value: #DDDDDD;
	border-left-style-ltr-source: physical;
	border-left-style-rtl-source: physical;
	border-left-style-value: solid;
	border-left-width-ltr-source: physical;
	border-left-width-rtl-source: physical;
	border-left-width-value: 1px;
	border-right-color-ltr-source: physical;
	border-right-color-rtl-source: physical;
	border-right-color-value: #DDDDDD;
	border-right-style-ltr-source: physical;
	border-right-style-rtl-source: physical;
	border-right-style-value: solid;
	border-right-width-ltr-source: physical;
	border-right-width-rtl-source: physical;
	border-right-width-value: 1px;
	border-top-color: transparent;
	border-top-style: solid;
	border-top-width: 1px;
	display: block;
	font-size: 12px;
	margin-bottom: 8px;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 2px;
	width: 474px;
}
div.k2ReportCommentFormContainer form #recaptcha {
    margin-bottom: 24px;
}
div.k2ReportCommentFormContainer form span#formLog {
    color: #CF1919;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 20px;
    padding-right: 0;
    padding-top: 0;
}
div.k2ReportCommentFormContainer form .formLogLoading {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: transparent;
    background-image: url("../images/system/loading.gif");
    background-position: left center;
    background-repeat: no-repeat;
}